/*     274289 : 공백      */
.solid_line__274289__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__274289__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__274289__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__274289__ {height:10px;}
}

/*     274290 : 타이틀 + 서브 텍스트      */
.title__274290__ {position:relative; border:1px solid #1a7991;}
.title__274290__in {position:relative;padding:25px 20px;}
.title__274290__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #1a7991;height: 30px;}
.title__274290__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #1a7991;}
.title__274290__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #1a7991;height: 40px;}
.title__274290__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #1a7991;height: 3px;}
.title__274290__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#1a7991;line-height:19px;letter-spacing:-.03em;}
.title__274290__ .title {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__274290__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__274290__ {}
	.title__274290__in {padding:50px;}
	.title__274290__:before {content:'';height:50px; width:5px;left:0px;}
	.title__274290__:after {content:'';height:5px; width:50px;left:0px;}
	.title__274290__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__274290__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__274290__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__274290__ .title {font-size:40px;line-height:45px;}
	.title__274290__ .cont {font-size:20px;font-weight:bold;line-height:22px;}
}

/*     278248 : 셀 설정      */
.cell_option__278248__ {display:table;width:100%}
.cell_option__278248__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278248__ {display:none;}
}
@media (min-width:1024px){
	.col__278248__ {display:block;}
}

/*     274291 : 이미지 (비율형)      */
.img_ratio__274291__ {max-width:100%;vertical-align:top}
.img_ratio__274291__ * {box-sizing:border-box}
.img_ratio__274291__ a {display:block;vertical-align:top}
.img_ratio__274291__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__274291__ img {width:auto}
}

/*     278249 : 셀 설정      */
.cell_option__278249__ {display:table;width:100%}
.cell_option__278249__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278249__ {display:none;}
}
@media (min-width:1024px){
	.col__278249__ {display:block;}
}

/*     277758 : 블록 설정      */
.block_option__277758__ {display:table;width:100%}
.block_option__277758__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__277758__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__277758__ {margin-top:60px;}
}

/*     277759 : 이미지 (모바일/PC 출력 구분)      */
.img__277759__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__277759__ * {box-sizing:border-box}
.img__277759__ a {display:block;vertical-align:top}
.img__277759__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__277759__ img {vertical-align:top;}
.img__277759__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__277759__ {padding-top:35px; padding-bottom:0;}
	.img__277759__ .img_m {display:none;}
	.img__277759__ .img_pc {display:block;}
	.img__277759__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__277759__ .img_title {font-size:30px;}
}

/*     277760 : 셀 설정      */
.cell_option__277760__ {display:table;width:100%}
.cell_option__277760__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277760__ {}
}
@media (min-width:1024px){
	.col__277760__ {margin-left:50px; padding-top:20px; border-top:1px solid #ccc;}
}

/*     274295 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__274295__ {overflow:hidden;}
.text_list__274295__ ul {display:block; margin:0px; padding:0; list-style:none; vertical-align:top;}
.text_list__274295__ ul li {display:block; float:left; width:50%; padding:7px 0 0 7px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__274295__ ul li:nth-child(2n+1) {clear:both;}
.text_list__274295__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:18px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__274295__ ul li span {display:table-cell; width:10px; height:40px; padding:5px 0; font-family:NanumGothic; font-weight:normal; color:#444444; text-align:center; vertical-align:middle;}
.text_list__274295__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__274295__ ul li p {font-size:15px; display:table-cell; height:40px; padding:5px 0; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__274295__.s_size_75 ul li span {font-size:.75em;}
.text_list__274295__.s_size_100 ul li span {font-size:1em;}
.text_list__274295__.s_size_150 ul li span {font-size:1.5em;}
.text_list__274295__.s_size_200 ul li span {font-size:1em;}
.text_list__274295__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__274295__.s_size_200 ul li span {font-size:2em;}
	.text_list__274295__ ul li p {font-size:18px; display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}
	.text_list__274295__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
	.text_list__274295__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#444444; text-align:center; vertical-align:middle;}
	.text_list__274295__ ul li {padding:15px 0 0 15px; width:33.33%; }
	.text_list__274295__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__274295__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__274295__ ul li {width:25%;}
	.text_list__274295__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__274295__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__274295__ ul li:nth-child(4n+1) {clear:both;}
}

/*     277764 : 공백      */
.solid_line__277764__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__277764__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277764__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277764__ {height:25px}
}

/*     274282 : 장문 텍스트      */
.textarea__274282__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__274282__ p {font-size:17px; line-height:1.8em;}
}

/*     277768 : 공백      */
.solid_line__277768__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__277768__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277768__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277768__ {height:25px}
}

/*     277810 : 블록 설정      */
.block_option__277810__ {display:table;width:100%}
.block_option__277810__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__277810__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__277810__ {margin-top:60px;}
}

/*     277811 : 이미지 (모바일/PC 출력 구분)      */
.img__277811__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__277811__ * {box-sizing:border-box}
.img__277811__ a {display:block;vertical-align:top}
.img__277811__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__277811__ img {vertical-align:top;}
.img__277811__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__277811__ {padding-bottom:0; padding-top:35px;}
	.img__277811__ .img_m {display:none;}
	.img__277811__ .img_pc {display:block;}
	.img__277811__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__277811__ .img_title {font-size:30px;}
}

/*     277812 : 셀 설정      */
.cell_option__277812__ {display:table;width:100%}
.cell_option__277812__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277812__ {}
}
@media (min-width:1024px){
	.col__277812__ {margin-left:50px; padding-top:20px; border-top:1px solid #ccc;}
}

/*     277813 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__277813__ {overflow:hidden;}
.text_list__277813__ ul {display:block; margin:0px; padding:0; list-style:none; vertical-align:top;}
.text_list__277813__ ul li {display:block; float:left; width:50%; padding:7px 0 0 7px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__277813__ ul li:nth-child(2n+1) {clear:both;}
.text_list__277813__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:18px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__277813__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#444444; text-align:center; vertical-align:middle;}
.text_list__277813__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__277813__ ul li p {font-size:15px; display:table-cell; height:40px; padding:5px 0; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}


.text_list__277813__.s_size_75 ul li span {font-size:.75em;}
.text_list__277813__.s_size_100 ul li span {font-size:1em;}
.text_list__277813__.s_size_150 ul li span {font-size:1.5em;}
.text_list__277813__.s_size_200 ul li span {font-size:1em;}
.text_list__277813__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__277813__.s_size_200 ul li span {font-size:2em;}
	.text_list__277813__ ul li p {font-size:18px; display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}
	.text_list__277813__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
	.text_list__277813__ ul li {padding:15px 0 0 15px; width:33.33%;}
	.text_list__277813__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__277813__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__277813__ ul li {width:25%;}
	.text_list__277813__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__277813__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__277813__ ul li:nth-child(4n+1) {clear:both;}
}

/*     277814 : 공백      */
.solid_line__277814__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__277814__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277814__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277814__ {height:25px}
}

/*     277815 : 장문 텍스트      */
.textarea__277815__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__277815__ p {font-size:17px; line-height:1.8em;}
}

/*     277816 : 공백      */
.solid_line__277816__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__277816__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277816__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277816__ {height:25px}
}

/*     277817 : 블록 설정      */
.block_option__277817__ {display:table;width:100%}
.block_option__277817__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__277817__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__277817__ {margin-top:60px;}
}

/*     277818 : 이미지 (모바일/PC 출력 구분)      */
.img__277818__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__277818__ * {box-sizing:border-box}
.img__277818__ a {display:block;vertical-align:top}
.img__277818__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__277818__ img {vertical-align:top;}
.img__277818__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__277818__ {padding-bottom:0; padding-top:35px;}
	.img__277818__ .img_m {display:none;}
	.img__277818__ .img_pc {display:block;}
	.img__277818__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__277818__ .img_title {font-size:30px;}
}

/*     277819 : 셀 설정      */
.cell_option__277819__ {display:table;width:100%}
.cell_option__277819__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277819__ {}
}
@media (min-width:1024px){
	.col__277819__ {margin-left:50px; padding-top:20px; border-top:1px solid #ccc;}
}

/*     277820 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__277820__ {overflow:hidden;}
.text_list__277820__ ul {display:block; margin:0px; padding:0; list-style:none; vertical-align:top;}
.text_list__277820__ ul li {display:block; float:left; width:50%; padding:7px 0 0 7px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__277820__ ul li:nth-child(2n+1) {clear:both;}
.text_list__277820__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:18px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__277820__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#444444; text-align:center; vertical-align:middle;}
.text_list__277820__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__277820__ ul li p {font-size:15px; display:table-cell; height:40px; padding:5px 0; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__277820__.s_size_75 ul li span {font-size:.75em;}
.text_list__277820__.s_size_100 ul li span {font-size:1em;}
.text_list__277820__.s_size_150 ul li span {font-size:1.5em;}
.text_list__277820__.s_size_200 ul li span {font-size:1em;}
.text_list__277820__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__277820__.s_size_200 ul li span {font-size:2em;}
	.text_list__277820__ ul li p {font-size:18px; display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}
	.text_list__277820__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
	.text_list__277820__ ul li {width:33.33%; padding:15px 0 0 15px;}
	.text_list__277820__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__277820__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__277820__ ul li {width:25%;}
	.text_list__277820__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__277820__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__277820__ ul li:nth-child(4n+1) {clear:both;}
}

/*     277821 : 공백      */
.solid_line__277821__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__277821__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277821__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277821__ {height:25px}
}

/*     277822 : 장문 텍스트      */
.textarea__277822__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__277822__ p {font-size:17px; line-height:1.8em;}
}

/*     277823 : 공백      */
.solid_line__277823__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__277823__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277823__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277823__ {height:25px}
}

/*     277824 : 블록 설정      */
.block_option__277824__ {display:table;width:100%}
.block_option__277824__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__277824__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__277824__ {margin-top:60px;}
}

/*     277825 : 이미지 (모바일/PC 출력 구분)      */
.img__277825__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__277825__ * {box-sizing:border-box}
.img__277825__ a {display:block;vertical-align:top}
.img__277825__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__277825__ img {vertical-align:top;}
.img__277825__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__277825__ {padding-bottom:0;  padding-top:35px;}
	.img__277825__ .img_m {display:none;}
	.img__277825__ .img_pc {display:block;}
	.img__277825__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__277825__ .img_title {font-size:30px;}
}

/*     277826 : 셀 설정      */
.cell_option__277826__ {display:table;width:100%}
.cell_option__277826__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277826__ {}
}
@media (min-width:1024px){
	.col__277826__ {margin-left:50px; padding-top:0px; border-top:0px solid #ccc;}
}

/*     274312 : 표 2.0      */
.table__274312__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__274312__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ddd;}
.table__274312__ * {box-sizing:border-box}
.table__274312__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__274312__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__274312__ td.empty__274312__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__274312__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__274312__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__274312__ > .table_inner {width:950px}
}

